@font-face
    font-family 'bauer-bodoni'
    src url('../fonts/bauer-bodoni/bauer-bodoni--regular.eot')
    src url('../fonts/bauer-bodoni/bauer-bodoni--regular.eot?#iefix') format('embedded-opentype'),url('../fonts/bauer-bodoni/bauer-bodoni--regular.woff') format('woff'),url('../fonts/bauer-bodoni/bauer-bodoni--regular.ttf') format('truetype')
    font-weight 400
    font-style normal
    font-stretch normal

@font-face
    font-family 'bauer-bodoni'
    src url('../fonts/bauer-bodoni/bauer-bodoni--italic.eot')
    src url('../fonts/bauer-bodoni/bauer-bodoni--italic.eot?#iefix') format('embedded-opentype'),url('../fonts/bauer-bodoni/bauer-bodoni--italic.woff') format('woff'),url('../fonts/bauer-bodoni/bauer-bodoni--italic.ttf') format('truetype')
    font-weight 400
    font-style italic
    font-stretch normal

@font-face
    font-family 'bauer-bodoni'
    src url('../fonts/bauer-bodoni/bauer-bodoni--bold.eot')
    src url('../fonts/bauer-bodoni/bauer-bodoni--bold.eot?#iefix') format('embedded-opentype'),url('../fonts/bauer-bodoni/bauer-bodoni--bold.woff') format('woff'),url('../fonts/bauer-bodoni/bauer-bodoni--bold.ttf') format('truetype')
    font-weight 700
    font-style normal
    font-stretch normal

@font-face
    font-family 'gothic-a1'
    src url('../fonts/gothic-a1/gothic-a1--thin.eot')
    src url('../fonts/gothic-a1/gothic-a1--thin.eot?#iefix') format('embedded-opentype'),url('../fonts/gothic-a1/gothic-a1--thin.woff') format('woff'),url('../fonts/gothic-a1/gothic-a1--thin.ttf') format('truetype')
    font-weight 200
    font-style normal
    font-stretch normal

@font-face
    font-family 'gothic-a1'
    src url('../fonts/gothic-a1/gothic-a1--regular.eot')
    src url('../fonts/gothic-a1/gothic-a1--regular.eot?#iefix') format('embedded-opentype'),url('../fonts/gothic-a1/gothic-a1--regular.woff') format('woff'),url('../fonts/gothic-a1/gothic-a1--regular.ttf') format('truetype')
    font-weight 400
    font-style normal
    font-stretch normal

@font-face
    font-family 'gothic-a1'
    src url('../fonts/gothic-a1/gothic-a1--semibold.eot')
    src url('../fonts/gothic-a1/gothic-a1--semibold.eot?#iefix') format('embedded-opentype'),url('../fonts/gothic-a1/gothic-a1--semibold.woff') format('woff'),url('../fonts/gothic-a1/gothic-a1--semibold.ttf') format('truetype')
    font-weight 600
    font-style normal
    font-stretch normal

@font-face
    font-family 'hare'
    src url('../fonts/hare/hare_compact.eot')
    src url('../fonts/hare/hare_compact.eot?#iefix') format('embedded-opentype'),url('../fonts/hare/hare_compact.woff') format('woff'),url('../fonts/hare/hare_compact.ttf') format('truetype')
    font-weight normal
    font-style normal
    font-stretch normal
